» Ubuntu » Paketit » precise (12.04LTS) » php » php5-snmp
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ]
[ Source: php5  ]

Paketti: php5-snmp (5.3.10-1ubuntu3.24 ja muut) [security]

Links for php5-snmp

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti php5:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Mail Archive)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

SNMP module for php5

Muut pakettiin php5-snmp liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi php5-snmp

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 5.3.10-1ubuntu3.24 10.7 kt79.0 kt [tiedostoluettelo]
armhf 5.3.10-1ubuntu3 8.7 kt66.0 kt [tiedostoluettelo]
i386 5.3.10-1ubuntu3.24 10.2 kt70.0 kt [tiedostoluettelo]
powerpc 5.3.10-1ubuntu3 10.0 kt70.0 kt [tiedostoluettelo]